=== debian/tests/control ===
Tests:
 basic
 dev
 net
 upstream
 userns
Restrictions: allow-stderr, isolation-machine
Depends:
 bubblewrap,
 iproute2:native,
 libcap2-bin:native,
 libipc-run-perl:native,
 perl:native,
 python3:native,

Tests: upstream-usrmerge
Restrictions: allow-stderr, isolation-machine, breaks-testbed
Depends:
 bubblewrap,
 iproute2:native,
 libcap2-bin:native,
 libipc-run-perl:native,
 perl:native,
 python3:native,
 usrmerge

Tests:
 upstream-as-root
Restrictions: allow-stderr, isolation-machine, needs-root
Depends:
 bubblewrap,
 iproute2:native,
 libcap2-bin:native,
 libipc-run-perl:native,
 perl:native,
 python3:native,
