## bubblewrap 0.11.0

=== meson_options.txt ===
--- 
+++ 
@@ -45,7 +45,7 @@
   'require_userns',
   type : 'boolean',
   description : 'require user namespaces by default when installed setuid',
-  value : 'false',
+  value : false,
 )
 option(
   'selinux',
@@ -57,7 +57,7 @@
   'tests',
   type : 'boolean',
   description : 'build tests',
-  value : 'true',
+  value : true,
 )
 option(
   'zsh_completion',
