=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  pkgconf,
  python3:any <!nocheck>,
  xsltproc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/containers/bubblewrap
 Vcs-Git: https://salsa.debian.org/debian/bubblewrap.git
 Vcs-Browser: https://salsa.debian.org/debian/bubblewrap
